algorithm: RF
criterion: Calibration
criterion_final: 0.24730304876963297
dataset: Caco-2
hparams:
  max_depth: 8
  n_estimators: 696
representation: WHIM
seed: 5269
test_calibration_final: 0.11843825876712799
test_performance_0: 185738293411840.0
test_performance_1: 245939390382080.0
test_performance_2: 323611055357952.0
test_performance_final: 1.784807428603668e+19
train_val_split: Scaffold
val_calibration_final: -0.03053734079003334
val_performance_0: 0.6884927749633789
val_performance_1: 0.7637550234794617
val_performance_2: 0.7292556762695312
val_performance_final: 0.8824410438537598
